Page MenuHomePhabricator

Regression testing of 5.7.3 (1287)
Closed, ResolvedPublic

Description

Release candidate is up on testflight

Event Timeline

JMinor triaged this task as Normal priority.Dec 12 2017, 7:48 PM
JMinor created this task.

Just a heads up, we are shipping Black mode after all. Not sure if that will affect test-cases, etc but there will no be four color themes: black, dark, sepia, white (default).

JMinor renamed this task from Regression testing of 5.7.3 (1275) to Regression testing of 5.7.3 (1276).Dec 12 2017, 9:41 PM
JMinor renamed this task from Regression testing of 5.7.3 (1276) to Regression testing of 5.7.3 (1277).Dec 12 2017, 11:24 PM
JMinor updated the task description. (Show Details)
JoeWalsh renamed this task from Regression testing of 5.7.3 (1277) to Regression testing of 5.7.3 (1281).Dec 13 2017, 6:37 PM

One regression so far based on TSG's results. Not a major thing I think:
T182902 - Peek/pop is working on edit pencils and should not

ABorbaWMF renamed this task from Regression testing of 5.7.3 (1281) to Regression testing of 5.7.3 (1287).Dec 15 2017, 10:48 PM

Had a little trouble with this ticket: T182079

Still testing...

@JMinor @ABorbaWMF TSG did a Regression of 5.7.3 (1286) while I'm still doing a smoke test of 5.7.3 (1287) that covers some of the same ground. If you have access to the "iOS Test Cases - Wiki" spreadsheet the TSG team did please let me know if any of the tests that were failed or blocked should be retested on 1287. Thanks!

@Nicholas.tsg, yes can you concentrate testing on 5.7.3 (1296). A smoke test there would be great. Thanks

JMinor closed this task as Resolved.Jan 8 2018, 10:50 PM